/* [8. footer_line] */

.copyrights             { font-size: 16px; letter-spacing: 1px; color:#FFF; font-family: 'Exo 2', sans-serif; font-weight: 500; float: left;}
.copyrights > a         { color:#477db7; text-decoration: none; }
.copyrights > a:hover {color:#FFF;}

.followers              { text-transform: uppercase; float: left; font-family: 'Exo 2', sans-serif; font-weight:500;}
.followers > a          { font-size: 16px; color: #FFF; text-decoration: none; display: inline-block; margin-left: 14px; }
.followers > a:hover 	{ color: #477db7; }